html{
  scrollbar-width: thin;
}

body{
  background: linear-gradient(310deg, #250030 0%, #ff0045 75%, #7500ff 100%);
  color: white;
  font-family: Verdana;
  ;
}

h1{
  color: #b4dd13;
  font-family: impact;
  margin-left: 2vh;
}

p{
  color: white;
  margin-bottom: 1vw;
  margin-left: 2vh;
  text-align: justify;
}

img{
  margin-bottom: 2vh;
  margin-left: 2vh;
  margin-right: 2vh;
}